<!DOCTYPE html>
<html>

    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    </head>

    <body>

        <div class="row">
            <div class="col-12">
                <div class="card-box table-responsive">
                    <div class="card-box">
                        <div class="btn-group pull-left">
                            <select name="cbocursos" id="cbocursos" class="form-control" style="margin: 30px 30px">
                            </select>
                            <button id="btnBuscar" type="button" class="btn w-sm btn-rounded btn-success waves-effect waves-light" style="margin:30px 30px">Buscar Tarea</button>
                        </div>
                    </div>

                    <div id="listado">
                    </div>
                </div>
            </div>
        </div>


        <script src="js/combo.js"></script>
        <script src="js/buscar_tarea.js"></script>
    </body>

</html>
